<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="ko" xml:lang="ko">

<head profile="http://www.w3.org/2005/10/profile">

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="author" content="">
    <meta name="description" content="">

    <meta name="theme-color" content="#285a78">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Demo layout </title>

    <link rel="icon" type="image/png" sizes="32x32" href="../favicon/favicon-32.png" />
    <link rel="icon" type="image/png" sizes="64x64" href="../favicon/favicon-64.png" />
    <link rel="icon" type="image/png" sizes="196x196" href="../favicon/favicon-196.png" />
    <link rel="shortcut icon" href="../favicon/favicon.ico">
    <link rel="shortcut icon" href="data:image/x-icon" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/common.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/utility.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/colorset.min.css" />

    <!-- Add other plug-in -->
    <!-- End : add other plug-in -->

    <link rel="stylesheet" type="text/css" href="../css/style.min.css" />

</head>

<body class="body">

    <div class="full-veil"></div>

    <!-- class option : normal / aside-none -->
    <section id="wrapper-body" class="normal">
        <section class="wrap-box">

            <!-- start : header section -->
            <header class="header bg-primary">
                <div class="wrap-content">
                    <nav class="navbar navbar-dark container">
                        <a class="navbar-brand" href="#">
                            <img src="../img/brand/brand-logo-light.svg" class="logo d-inline-block align-top" alt="">
                            <span class="pl-2">Brand Logo</span>
                        </a>
                        <div class="top-nav-wrap">
                            <ul class="top-nav-menu">
                                <li class="nav-item active">
                                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Features</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link disabled" href="#" tabindex="-1"
                                       aria-disabled="true">Disabled</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown_01" role="button"
                                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Dropdown
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown_01">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </li>
                            </ul>
                            <ul class="top-nav-member">
                                <li class="nav-item">
                                    <a class="nav-link" href="#">logout</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div> <!-- /.wrap-content -->
            </header> <!-- /.header -->
            <!-- end : header section -->

            <div id="contentAreaHeight">

                <!-- start : content section -->
                <div class="wrap-content section-content contentAreaHeight">
                    <div class="container">
                        <div class="row pb-100px">
                            <div class="col pt-50px">
                                <!-- article section -->
                                <article class="article">
                                    <h1 class="page-title">Page Title</h1>
                                    <section>
                                        <h2 class="section-title">Section title</h2>
                                        <p>
                                            Lorem Ipsum is simply dummied text of the printing and typesetting industry.
                                            Lorem Ipsum
                                            hasbeen the industry's standard dummy text ever since the 1500s when an
                                            unknown
                                            printer
                                            took a galley of type and scrambled it to make a type specimen book.
                                        </p>
                                        <section class="section-area">
                                            <p>
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry.
                                                Lorem
                                                Ipsum
                                                hasbeen the industry's standard dummy text ever since the 1500s when an
                                                unknown
                                                printer
                                                took a galley of type and scrambled it to make a type specimen book.
                                            </p>
                                            <p>
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry.
                                                Lorem
                                                Ipsum
                                                hasbeen the industry's standard dummy text ever since the 1500s when an
                                                unknown
                                                printer
                                                took a galley of type and scrambled it to make a type specimen book.
                                            </p>
                                        </section>
                                    </section>
                                </article>
                                <!-- /.article -->
                            </div> <!-- /.col -->
                        </div> <!-- /.row -->
                    </div> <!-- /.container -->
                </div> <!-- /.wrap-content -->
                <!-- end : content section -->

            </div> <!-- /#contentAreaHeight -->

            <!-- start : footer section -->
            <footer class="footer bg-light py-3">
                <div class="wrap-content">
                    <div class="container">
                        <div class="copyright">
                            <span class="text-primary">Copyright</span> @ 2019 Master
                        </div>
                    </div> <!-- /.container-fluid -->
                </div>
            </footer> <!-- /.footer -->
            <!-- end : footer section -->

        </section> <!-- /.wrap-box -->
    </section> <!-- /#wrapper-body -->

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="../../A1 MarkUp User BS/js/bundle.min.js"></script>

    <!-- Add other plug-in -->
    <!-- End : add other plug-in -->

    <script type="text/javascript" src="../../A1 MarkUp User BS/js/function.min.js"></script>

</body>

</html>